Subject: ]GTK 3

From: Martin Andersson <[email-masked]>
Date: Tue, 29 Dec 2015 11:13:47 +0100

Hi,

I managed to build pgAdmin against GTK3 on fedora 23. I basically rebuilt
fedoras SRPM against wxWidgets 3.0.2, GTK3.

Finally pgAdmin looks good on a HiDPI display! When built against GTK2,
pgAdmin is practically useless on HiDPI on linux.

But when i set window scaling to 2 (for HiDPI display) I'm unable to resize
any windows and the maximize button is gone. When I change the window
scaling back to 1 I can resize again and the maximize button is back but
everything looks teeny-tiny

Any clues?

-- 
BR,
Martin